<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>

	<link rel="icon" href="./assets/images/ico.png">
</head>
<body>
	<!-- div tag as a container for HTML documents (division) -->
	<!-- class attribute-->
	<div class = "container">
	<div id="nav">
		<ul style="list-style-type:none;">
			<li><a href="./index.html">Home</a></li>
			<li><a href="./contact.html">About</a></li>
			<li><a href="./contact.html">Contact us</a></li>
	</div>
		<div id= "header">

			<h1>Developer Portfolio Page</h1>
	</div>

		<div id="main">
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. 
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

			<!-- use div elements to group centain elements -->
			<!-- scenario 1: I want to align the first 3 paragraph elements to the left -->

			<div align ="left">
				<p class="lead-paragraph">
					Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perspiciatis in mollitia et nisi maxime distinctio, necessitatibus assumenda dolores repudiandae deserunt minus veniam illo amet voluptatibus itaque quia autem repellendus dignissimos.
				</p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<!-- scenario 1: I want to align the first 3 paragraph elements to the left -->
				<div align="right">
					<p>i should be right</p>
					<p>i should be right</p>
					<p>i should be right</p>
				</div>
				<!-- horizontal line | self closing line-->
                <hr>
				<!-- table -->
				<table class="table-sched" border="1">
				<tr>
					<th scope="col"></th>
					<th scope="col">9 am</th>
					<th scope="col">10 am</th>
					<th scope=col:>11 am</th>
				</tr>
				<tr colspan="5">
					<td scope="row"><strong>Monday</strong></td>
					<td colspan="5">Geography</td>
					<td>Math</td>
					<td rowspan="10">English</td>
				</tr>
				<tr>
					<td scope="row"><strong>Tuesday</strong></td>
					<td>PE</td>
					<td>Social Science</td>
				</tr>
				</table>
			</div>

			<div class="footer">
				<a href="https://www.google.com">Take me to Google</a>
				<!-- target = "_blank" HTML attribute opens new tab when a user is redirecte -->
				<a href="https://www.google.com" target="_blank">Take me to Google, too</a>

				<!-- absolute URL are location not are not available in your local server/machine-->
				<!-- when using absolute URLs, include the HTTP protocols - this is a requirements -->
         <a href="https://www.google.com">Absolute URL</a>

         <!-- relative URL are locations in youe local server/machine -->

         <a href="./contact.html">Take me to the Conact Page</a>
         <a href="./index.html#mid">I will go to the mid section of the page</a>
         <a href="#nav">Back to Top</a>

			</div>
		</div>
	</div>
</body>
</html>